<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg8160m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employees by Employee Group (tgbrg8160m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to create and maintain <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employees</Link> by <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee group</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>An employee can be a member of various employee groups, but only one employee group can be selected as the principal employee group. The principal employee group determines for each employee which <Link href="/baanerp/tg/glossary/glossary#000304" role="glossary">supervisor</Link> must be consulted. If no supervisor can be deduced from the process context.</Paragraph>
			</Note>
			<Paragraph>If an <Link href="/baanerp/tg/glossary/glossary#000038" role="glossary">activity instance</Link> is scheduled to an employee group of an employee, the principle employee group is used to find the employees.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tg/onlinemanual/000044" role="manual">Organizational modeling</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg860.egrp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee Group</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee group</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg860.user"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employee</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg835.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee</Title>
			</Header>
			<FuncDesc>The name of the <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employee</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg860.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg860.expi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Expired</Title>
			</Header>
			<FuncDesc>If this check box is selected, the link between the <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee group</Link> and the <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employee</Link> has expired and cannot be used in the current modeling version. This means that this employee can get no work items distributed in this <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg855.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Employee Group</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee group</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="conv.cdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Date</Title>
			</Header>
			<FuncDesc>The date when the last changes were made to this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="conv.ctim"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time</Title>
			</Header>
			<FuncDesc>The time when the last changes were made to this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg860.cusr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The user who made the last changes in this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cusr.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">User</Title>
			</Header>
			<FuncDesc>The name of the user who made the last changes in this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg110.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg860.pgrp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Principal Employee Group</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000229" role="glossary">employee group</Link> mentioned in the <Link href="/baanerp/tg/brg/tgbrg8160m000#tgbrg860.egrp" role="formfield">Employee Group</Link> field is the principal employee group for the <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employee</Link>. This means that the <Link href="/baanerp/tg/glossary/glossary#000304" role="glossary">supervisor</Link> of that employee group is the default supervisor for the employee.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Emp - Group Link to Current Version</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the link between the employee group and the employee is copied to the current modeling version.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
